@charset "utf-8";
/* CSS Document */

/******************************************************************************/
/* base                                                                       */

*{
	margin:0;
	padding:0;
	line-height:1.5em;
	list-style:none;
	color:#444;
	}
body{
	width:100%;
    height:100%;
	font-size:12px;
	font-family:Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-top:4px solid #b95049;
	-webkit-text-size-adjust: none;
	}
	
a{
	text-decoration:none;
	color:#3e65aa;
	}
body>div:not([class]) a{
	transition:.1s;
	}
a:hover, a:active{
	text-decoration:underline;
	}
body>div:not([class]) a:hover>img{
	opacity:0.8;
	}
	
body>div:not([class]):after{
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
	}
	
section.content, section.side{
	margin-top:0px;
	}

section.indexContent, section.indexSide{
	margin-top:40px;
	}

@media only screen and (min-width:769px) { /* PC専用 */
body{
	min-width:970px;
	}
body>div:not([class]){
	width:970px;
	margin:0 auto;
	}
	
section.content{
	float:left;
	width:728px
	}
section.side{
	float:right;
	width:216px
	}
	
.spTab{
	display:none !important;
	}
	
.fb_iframe_widget{
	top:-2px;
	left:0px;
	}
}

@media only screen and (min-width:481px) { /* PC・タブレット */
.spExclusive{
	display:none !important;
	}
}

@media only screen and (max-width:768px) { /* タブレット・スマホ */
body>div:not([class]){
	padding:0 20px;
	}
	
.pcOnly{
	display:none !important;
	}
	
.fb_iframe_widget{
	top:-6px;
	left:-8px;
	}
}

@media only screen and (min-width: 481px) and (max-width:768px) { /* タブレット専用 */
}

@media only screen and (max-width:480px) { /* スマホ専用 */
.pcExclusive{
	display:none !important;
	}
body>div:not([class]) img{
	max-width:100%;
	height:auto;
	}
}



/* base                                                                       */
/******************************************************************************/




/******************************************************************************/
/* header                                                                     */

body>nav a:hover, body>div>nav a:hover{
	text-decoration:none !important;
	}

@media only screen and (min-width:769px) { /* PC専用 */
body>header{
	width:970px;
	margin:0 auto;
	}
	
body>nav{
	display:block !important;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	background:#f7f7f7;
	height:52px;
	text-align:center;
	}
body>nav div{
	width:970px;
	margin:0 auto;
	}
body>nav div a{
	display:inline-block;
	line-height:52px;
	/*width:140px;*/
	padding: 0 20px;
	text-align:center;
	color:#444;
	text-decoration:none;
	font-size:14px;
	border-right:1px solid #e1e1e1;
	position:relative;
	}
body>nav div a:first-child{
	border-left:1px solid #e1e1e1;
	width:90px;
	}
body>nav div a:hover{
	top:2px;
	}
	
.headerButton01, .headerButton02{
	display:none !important;
	}
	

body>header>div{
	display:block !important;
	}

}

@media only screen and (min-width:481px) { /* PC・タブレット */
body>div>nav{
	display:none !important;
	}
body>nav div>span{
	display:none;
	}

body>header{
	position:relative;
	padding-top:20px;
	}	
body>header h1 span{
	font-weight:normal;
	font-size:12px !important;
	color:#444;
	}
body>header h1 a{
	display:block;
	width:344px;
	}
	
body>header>a{
	position:absolute;
	right:0;
	bottom:10px;
	height:96px
	}
	
body>header>div{
	position:absolute;
	right:300px;
	bottom:10px;
	width:210px;
	}
body>header>div input[type="search"]{
	background:url(../../images/input-bg.jpg) left top no-repeat;
	border:none;
	width:200px;
	height:22px;
	padding-left:20px;
	font-size:13px;
	}
body>header>div input[type="image"]{
	position:absolute;
	bottom:0;
	right:0;
	}
body>header>div>div{
	position:absolute;
	top:0px;
	right:0;
	}
body>header>div>div a{
	text-decoration:none;
	color:#3e65aa;
	padding:0 4px;
	}
body>header>div>div a:first-child{
	border-right:1px solid #c4c4c4;
	}
body>header>div>div a:hover{
	text-decoration:underline;
	}
	
}

@media only screen and (max-width:768px) { /* タブレット・スマホ */
}

@media only screen and (min-width: 481px) and (max-width:768px) { /* タブレット専用 */

.headerButton01{
	display:none !important;
	}
.headerButton02{
	position:absolute;
	right:280px;
	bottom:56px;
	width:50px;
	height:50px;
	cursor:pointer;
	}

body>header>div{
	right:320px;
	top:20px;
	background:#fdfdfd;
	border:1px solid #e1e1e1;
	padding:20px;
	display:none;
	}
body>header>div>div{
	top:20px;
	right:20px;
	}
body>header>div input[type="image"]{
	bottom:13px;
	right:14px;
	}


body>nav{
	display:block !important;
	background:#f7f7f7;
	height:52px;
	text-align:center;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	}
body>nav div a{
	display:inline-block;
	line-height:52px;
	/*width:15%;*/
	padding: 0 1.5%;
	text-align:center;
	color:#444;
	text-decoration:none;
	font-size:12px;
	border-right:1px solid #e1e1e1;
	position:relative;
	}
body>nav div a:first-child{
	border-left:1px solid #e1e1e1;
	width:5%;
	}
body>nav div a:hover{
	top:2px;
	}
	@media only screen and (max-width:660px){
	body>nav div a{
		font-size:10px;
		/*idth:14%;*/
		padding: 0 1.2%;
		}
	body>nav div a span{
		display:none;
		}
	body>nav div a:first-child{
		width:8%;
		}
	body>header>a, .headerButton02, body>header>div{
		display:none;
		}
	}
}

@media only screen and (max-width:480px) { /* スマホ専用 */

body>header h1 span{
	display:none;
	}
body>header h1 a{
	display:block;
	margin:10px 0 0 10px;
	width:80%;
	}
body>header h1 img{
	width:100%;
	height:auto
	}
body>header>a{
	display:none;
	}
body>header>div{
	display:none;
	}
.headerButton01{
	position:absolute;
	right:10px;
	top:10px;
	width:12%;
	height:auto;
	}
.headerButton02{
	display:none !important;
	}

body>nav{
	width:100%;
	position:absolute;
	top:60px;
	left:0;
	background:#f4f4f4;
	z-index:100;
	display:none;
	}
body>nav a{
	display:block;
	line-height:40px;
	font-size:14px;
	color:#000;
	text-decoration:none;
	padding-left:20px;
	border-bottom:1px solid #a9acaf;
	border-top:1px solid #fff;
	}
body>nav a:first-child{
	display:none;
	}

body>div>nav{
	border-top:1px solid #a9acaf;
	height:210px;
	margin-bottom:20px;
	}
body>div>nav a{
	border-bottom:1px solid #a9acaf;
	display:inline-block;
	float:left;
	text-align:center;
	line-height:52px;
	width:50%;
	color:#000 !important;
	text-decoration:none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f9fafa', endColorstr = '#e8eff2');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f9fafa', endColorstr = '#e8eff2')";
	background-image: -moz-linear-gradient(top, #f9fafa, #e8eff2);
	background-image: -ms-linear-gradient(top, #f9fafa, #e8eff2);
	background-image: -o-linear-gradient(top, #f9fafa, #e8eff2);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#f9fafa), to(#e8eff2));
	background-image: -webkit-linear-gradient(top, #f9fafa, #e8eff2);
	background-image: linear-gradient(top, #f9fafa, #e8eff2);
	position:relative;
	}
body>div>nav p{
	border-bottom:1px solid #a9acaf;
	display:inline-block;
	float:left;
	text-align:center;
	line-height:52px;
	width:50%;
	color:#000 !important;
	text-decoration:none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f9fafa', endColorstr = '#e8eff2');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f9fafa', endColorstr = '#e8eff2')";
	background-image: -moz-linear-gradient(top, #f9fafa, #e8eff2);
	background-image: -ms-linear-gradient(top, #f9fafa, #e8eff2);
	background-image: -o-linear-gradient(top, #f9fafa, #e8eff2);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#f9fafa), to(#e8eff2));
	background-image: -webkit-linear-gradient(top, #f9fafa, #e8eff2);
	background-image: linear-gradient(top, #f9fafa, #e8eff2);
	position:relative;
	}
body>div>nav a:nth-of-type(odd):after{
	content:"";
	width:1px;
	height:52px;
	background:#a9acaf;
	position:absolute;
	left:0;
	top:0;
	}
body>div>nav p:after{
	content:"";
	width:1px;
	height:52px;
	background:#a9acaf;
	position:absolute;
	left:0;
	top:0;
	}
body>div>nav a:first-child{
	display:none;
	}
}



/* header                                                                     */
/******************************************************************************/



/******************************************************************************/
/* footer                                                                     */

body>footer{
	margin-top:40px;
	}
body>footer .copyright{
	display:block;
	clear:both;
	}

@media only screen and (min-width:769px) { /* PC専用 */
body>footer>nav{
	width:970px;
	}
body>footer>nav>div{
	float:left;
	width:220px;
	}
body>footer>nav>ul{
	width:150px;
	}
body>footer>nav>ul:nth-of-type(4){
	padding-left:30px;
	width:120px;
	}

.footerISO{
	margin-top:10px;
	}	
.footerISO img{
	width:auto;
	height:80px;
	margin-right:2px;
	}

}

@media only screen and (min-width:481px) { /* PC・タブレット */
body>footer{
	background:#f4f4f4;
	border-top:4px solid #b95049;
	}
body>footer>nav{
	margin:0 auto;
	padding-top:10px;
	display:block !important;
	}
body>footer li{
	line-height:24px;
	position:relative;
	}
body>footer>nav>ul{
	float:left;
	margin-top:20px;
	padding-bottom:10px;
	}
body>footer>nav>ul>li{
	padding-left:16px;
	}
body>footer>nav>ul>li:before{
	content:url(../../images/flist01.jpg);
	padding-right:4px;
	position:absolute;
	top:2px;
	left:0;
	}
body>footer>nav>ul>li li:before{
	content:url(../../images/flist02.jpg);
	padding-right:4px;
	position:absolute;
	top:2px;
	left:-16px;
	}
body>footer .copyright{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f7f7f7', endColorstr = '#eeeeee');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f7f7f7', endColorstr = '#eeeeee')";
	background-image: -moz-linear-gradient(top, #f7f7f7, #eeeeee);
	background-image: -ms-linear-gradient(top, #f7f7f7, #eeeeee);
	background-image: -o-linear-gradient(top, #f7f7f7, #eeeeee);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#f7f7f7), to(#eeeeee));
	background-image: -webkit-linear-gradient(top, #f7f7f7, #eeeeee);
	background-image: linear-gradient(top, #f7f7f7, #eeeeee);
	border-top:1px solid #e3e3e3;
	}
body>footer small{
	display:block;
	margin:0 auto;
	max-width:970px;
	padding-bottom:10px;
	padding-top:10px;
	}
	
.fb-like.footlike{
	display:none !important;
	}
}

@media only screen and (max-width:768px) { /* タブレット・スマホ */
}

@media only screen and (min-width: 481px) and (max-width:768px) { /* タブレット専用 */
body>footer>nav{
	width:90%;
	}
body>footer>nav>div{
	display:none;
	}
body>footer>nav>ul{
	width:20%;
	}
body>footer>nav>ul:nth-of-type(3){
	width:23%
	}
body>footer>nav>ul:nth-of-type(4){
	width:17%;
	}
body>footer small{
	padding-left:20px;
	}
}

@media only screen and (max-width:480px) { /* スマホ専用 */
body>footer>nav>div{
	display:none !important;
	}
body>footer>nav{
	width:100%;
	background:#f4f4f4;
	z-index:100;
	display:none;
	}
body>footer>nav>ul a{
	display:block;
	line-height:40px;
	font-size:14px;
	padding-left:20px;
	border-bottom:1px solid #a9acaf;
	border-top:1px solid #fff;
	}
body>footer>nav>ul>li li>a:before{
	content:url(../../images/flist02.jpg);
	position:relative;
	top:2px;
	padding-right:4px;
	}
body>footer a{
	color:#000;
	text-decoration:none !important;
	display:inline-block;
	}
	
.footerButton01{
	display:block;
	line-height:40px;
	background:#f4f4f4 url(../../images/headButton3.png) right 10px bottom 5px no-repeat ;
	font-size:14px;
	padding-left:30px;
	border-top:1px solid #e0e0e0;
	}
.footMenu{
	display:block;
	font-size:14px;
	border-top:2px solid #c3c3c3;
	position:relative;
	}
.footMenu:before{
	height:1px;
	width:100%;
	position:absolute;
	content:"";
	top:0px;
	left:0;
	background:#fff;
	}
.footMenu a{
	float:left;
	display:block;
	text-align:center;
	width:50%;
	line-height:40px;
	border-bottom:2px solid #c3c3c3;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f4f4f4', endColorstr = '#e4e4e4');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f4f4f4', endColorstr = '#e4e4e4')";
	background-image: -moz-linear-gradient(top, #f4f4f4, #e4e4e4);
	background-image: -ms-linear-gradient(top, #f4f4f4, #e4e4e4);
	background-image: -o-linear-gradient(top, #f4f4f4, #e4e4e4);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#f4f4f4), to(#e4e4e4));
	background-image: -webkit-linear-gradient(top, #f4f4f4, #e4e4e4);
	background-image: linear-gradient(top, #f4f4f4, #e4e4e4);
	position:relative;
	}
.footMenu a:first-child:after{
	content:"";
	position:absolute;
	height:20px;
	width:1px;
	background:#bebebe;
	top:10px;
	right:0;
	}
.footMenu a:last-child:before{
	content:"";
	position:absolute;
	height:20px;
	width:1px;
	background:#fff;
	top:10px;
	left:0;
	}
.copyright{
	height:40px;
	text-align:center;
	border-bottom:4px solid #b95049;
	}
.fb-like.footlike{
	margin:0px !important;
	padding:0px !important;
	display:block;
	width:116px !important;
	position:relative;
	left:60%;
	}
	@media only screen and (max-width:300px){
	.footMenu{
		font-size:12px;
		}
	}
	
}


/* footer                                                                     */
/******************************************************************************/



/******************************************************************************/
/* parts                                                                      */

h3.title02{
	display:block;
	background-image:url(../../images/sub/h3-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	font-size:14px;
	padding-top:7px;
	padding-bottom:10px;
	padding-left:28px;
	margin-bottom:10px;
	position:relative;
	color:#444;
	}
h3.title02 span{
	display:inline-block;
	margin-left:10px;
	font-size:12px;
	font-weight:normal;
	}
h3.title02 a:not([class]){
	position:absolute;
	right:0;
	bottom:0;
	display:inline-block;
	padding-top:7px;
	padding-bottom:10px;
	padding-right:18px;
	padding-left:20px;
	color:#000;
	font-weight:normal;
	text-decoration:none !important;
	font-size:12px;
	}
h3.title02 a:not([class]):before{
	content:url(../../images/list.jpg);
	position:relative;
	top:2px;
	left:-6px;
	}
h3.title02 a:not([class]):after{
	content:"";
	position:absolute;
	top:6px;
	left:0px;
	height:20px;
	width:1px;
	background:#c8c8c8;
	}



#tab{
	position:relative;
	}
.tab-cio:after{
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
	}
#tab li{
	background:url(../../images/tab-bg.png) left top no-repeat;
	box-sizing:border-box;
	width:160px;
	line-height:28px;
	padding-left:50px;
	cursor:pointer;
	display:inline-block;
	position:relative;
	}
#tab li.now{
	background-image:url(../../images/tab-bgon.png);
	color:#fff !important;
	z-index:100;
	}
#tab li:not(:first-child){
	margin-left:-20px;
	}
#tab li span{
	position:relative;
	top:2px;
	color:#444;
	}
#tab li.now span{
	color:#fff !important;
	}
.tab-cio{
	letter-spacing: -.40em;
	}
.tab-cio li{
	display:inline-block;
	}
.tab-cio img{
	vertical-align:bottom;
	}
	
input{
	border-radius:0 !important;
	-webkit-appearance: none;
	}

.alpha{
	font-family:"ＭＳ Ｐゴシック";
}

@media only screen and (min-width:769px) { /* PC専用 */
}

@media only screen and (min-width:481px) { /* PC・タブレット */
#tab h3{
	/*border-bottom:4px solid #b95049;*/
	height:18px;
	overflow:hidden;
	}
#tab ul{
	/*position:absolute;
	top:7px;
	left:180px;*/
	border-bottom:4px solid #b95049;
	margin-bottom: 10px;
	}
.tab-cio img{
	width:112.5px;
	height:auto;
	margin: 1.5px;
	}
	
.sideBunner img{
	width:210px;
	}
}

@media only screen and (max-width:768px) { /* タブレット・スマホ */
}

@media only screen and (min-width: 481px) and (max-width:768px) { /* タブレット専用 */


	@media only screen and (max-width:660px){
	#tab li:not(:first-child){
		margin-left:-20px
	}
	}
	@media only screen and (max-width:500px){
	#tab li:not(:first-child){
		margin-left:-20px
	}
	}
	
.sideBunner a{
	display:inline-block !important;
	}
	
.subma-base img{
	width:100%;
	}
}

@media only screen and (max-width:480px) { /* スマホ専用 */
#tab ul{
	border-bottom:4px solid #b95049;
	margin-bottom:10px;
	}
.tab-cio li{
	width:33.33%;
	vertical-align:bottom !important;
	}
.tab-cio img{
	width:97% !important;
	max-width:100% !important;
	height:auto;
	margin:2px !important;
	vertical-align:bottom !important;
	}
	@media only screen and (max-width:330px){
	#tab li:nth-of-type(2){
		position:absolute;
		right:0;
		}
	}
h3.title02 a{
	/**display:none;**/
	}
	
h2.topSpTitle{
	background:url(../../images/tit_back.png) left top no-repeat;
	line-height:90px;
	color:#fff;
	padding-left:20px;
	margin-bottom:20px;
	}
	h2.topSpTitle02{
	background:url(../../images/tit_back02.png) left top no-repeat;
	line-height:90px;
	color:#fff;
	padding-left:20px;
	margin-bottom:20px;
	}
	h2.topSpTitle03{
	background:url(../../images/tit_back03.png) left top no-repeat;
	line-height:90px;
	color:#fff;
	padding-left:20px;
	margin-bottom:20px;
	}
p.pan{
	display:none;
	}
	
.pagetop p{
	text-align:center !important;
	background:none !important;
	width:100% !important;
	padding-left:0 !important;
	}
.pagetop a{
	display:inline-block;
	text-decoration:none !important;
	width:180px;
	margin:0 auto !important;
	line-height:40px;
	border:2px solid #dfdfdf;
	border-radius:40px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#f4f4f4');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#f4f4f4')";
	background-image: -moz-linear-gradient(top, #ffffff, #f4f4f4);
	background-image: -ms-linear-gradient(top, #ffffff, #f4f4f4);
	background-image: -o-linear-gradient(top, #ffffff, #f4f4f4);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#f4f4f4));
	background-image: -webkit-linear-gradient(top, #ffffff, #f4f4f4);
	background-image: linear-gradient(top, #ffffff, #f4f4f4);
	padding-left:2px !important;
	}
.pagetop a:before{
	content:url(../../images/sub/pagetop.png);
	position:relative;
	top:5px;
	left:-2px;
	}

}

/* parts                                                                      */
/******************************************************************************/
